Comprobando...
3.1.0
Eval CV Docs
Referencia de Endpoint

Score Match

Score a candidate's fit against a specific job description to generate a comprehensive match analysis.

Data-driven candidate selection.

Stop guessing. Our AI compares the semantic meaning of the resume against the job requirements to provide an unbiased, scored assessment of candidate fit.

Semantic Matching

Understands context beyond simple keyword counts.

Gap Analysis

Identifies missing skills critical for the role.

Experience Relevance

Weights recent roles higher than older history.

Actionable Verdict

Provides a clear "Recommended" or "Rejection" signal.

POST/v1/score-match

Parámetros de Solicitud

NombreTipoDescripción
fileRequerido
fileThe resume file to analyze.
job_descriptionRequerido
stringThe full text of the job description.
language
stringLanguage code analysis (default: 'en').

🌍 Idiomas Soportados50

afAfrikaans
amAmharic
arArabic
bgBulgarian
bnBengali
csCzech
daDanish
deGerman
elGreek
enEnglish
esSpanish
etEstonian
faPersian
fiFinnish
frFrench
guGujarati
heHebrew
hiHindi
hrCroatian
huHungarian
idIndonesian
itItalian
jaJapanese
knKannada
koKorean
ltLithuanian
lvLatvian
mlMalayalam
mrMarathi
msMalay
nlDutch
noNorwegian
plPolish
ptPortuguese
roRomanian
ruRussian
skSlovak
slSlovenian
srSerbian
svSwedish
swSwahili
taTamil
teTelugu
thThai
tlTagalog
trTurkish
ukUkrainian
urUrdu
viVietnamese
zhChinese

Consejo Pro

Maneje siempre los encabezados de límite de velocidad en su lógica. Para un mejor rendimiento, utilice el procesamiento asíncrono para archivos grandes.

curl -X POST https://api.evalcv.com/v1/score-match \
  -H "x-api-key: YOUR_API_KEY" \
  -F "file=@resume.pdf" \
  -F "job_description=Senior Backend..." \
  -F "language=en"